PHP Manual
Prev |  | Next

# OCI-Lob->export

(no version information, might be only in CVS)

OCI-Lob->export -- Exports LOB's contents to a file

## Description

class OCI-Lob {
bool export ( string filename [, int start [, int length]] )
}

Exports LOB contents to a file. The file name is given in the parameter filename. The optional parameter start indicates from where to start exporting and the parameter length - indicates the length of data to be exported.

Returns `TRUE` on success or `FALSE` on failure.

## Parameters

filename

start

length

## See Also

OCI-Lob->import

Prev | Home | Next
OCI-Lob->erase | Up | OCI-Lob->flush